<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="grid-center">
				<p>
					2. Você, como professor, já deve ter percebido que ao analisar o ambiente de sala de aula em relação às tecnologias digitais, para o professor, geralmente, ela é apenas como um novo modo de fazer coisas antigas. Já para os alunos é uma oportunidade de fazer coisas totalmente novas. Para os adultos, é uma ferramenta, para as crianças é a fundamentação de tudo o que fazem. O que se vê a cada dia é alunos plugados, hiperconectados, com seus iPhones e smartphones nas mãos, baixando aplicativos, músicas, conversando em redes sociais com a mesma desenvoltura (ou até melhor) do que numa conversa ao vivo em grupo. Nesse sentido, Teixeira (2015) fala de um termo novo: “Geração Ciborgue”, ou seja, uma geração que está cada vez mais vivendo com as tecnologias como extensão do próprio corpo,o que você consegue compreender com essa afirmação?  Assinale a alternativa correta.
				</p>
			</div>
		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<form id="a1">
					<div class="div-wrapper wow fadeIn" data-wow-delay="0.7s">
						<div class="ta-l">
							<div class="div-alternativas-conteudo ta-l">
								<p id="label0" class="ta-l">
									<input type="radio" name="objetiva" value="1" class="option-input radio">
									Este assunto não tem nada a ver com computador, celular, tablet, internet das coisas, nos objetos e eletrodomésticos.
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label1" class="ta-l">
									<input type="radio" name="objetiva" value="2" class="option-input radio">
									A conectividade e quebra constante de barreiras tecnológicas vem tornando cada vez mais comum o acesso a tecnologia e a dependência dela.
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label2" class="ta-l">
									<input type="radio" name="objetiva" value="3" class="option-input radio">
									Nos últimos anos, as pessoas ficam poucas horas conectadas e mal utilizam o celular e/ou o computador.
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label3" class="ta-l">
									<input type="radio" name="objetiva" value="4" class="option-input radio">
									Não surgem a cada dia novas tecnologias para medicina, como marca-passo, relógio que conta passos, batimentos cardíacos, regime balanceado, entre outras tendências o que impossibilita que as tecnologias se tornem extensões do corpo.
								</p>
							</div>
						</div>

						<button type="button" id="enviar0" class="btn btn-success wow fadeIn" data-wow-delay="1s"
								onclick="validaAtividadeRadio(this.form, this.form.id,2)">ENVIAR &rarr;
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>

<script>
	msgFeedback[1]  =
			["Resposta incorreta. Cada vez mais as tecnologias digitais estão presentes na nossa vida e rotina modificando a forma como nos locomovemos, nos comunicamos e aprendemos. Retome seus estudos e tente novamente.",
				"Isso mesmo! Muito bem, Docente Digital! Alternativa correta. É perceptível que hoje muitos estudantes enxergam em seus smartphones uma extensão do próprio corpo, estando com eles em todo  lugar e os utilizando para diversas tarefas sendo elas educacionais, relativas à rotina ou recreativas e isso acontece pelo constante avanço tecnológico e conectividade.",
				"Resposta incorreta. Crescentemente se vê nas grandes cidades, que muitas pessoas ficam horas por dia utilizando tecnologias digitais e as utilizam em praticamente todas as tarefas que realizam. Retome seus estudos e tente novamente.",
				"Resposta incorreta. Progressivamente as tecnologias digitais estão presentes na nossa vida e no nosso dia a dia e, normalmente, surgem no campo da medicina. Retome seus estudos e tente novamente."
			];
</script>